// file: $isip/class/search/ContextMap/cmap_01.cc
// version: $Id: cmap_01.cc 8332 2002-07-11 02:00:54Z alphonso $
//

// isip include files
//
#include "ContextMap.h"

#ifndef ISIP_CONSOLE
#include <Console.h>
#endif

// method: debug
//
// arguments:
//  const unichar* msg: (input) message to print
//
// return: logical error status
//
// this is the debug method
//
boolean ContextMap::debug(const unichar* msg_a) const {
  
  // write the context
  //
  context_d.debug(L"context_d");

  // write the index
  //
  index_d.debug(L"index_d");
  
  // exit gracefully
  //
  return true;
}
